﻿

th.gigpress-city {
}


td.gigpress-city {
}

.thim-style-content-new-1 .sc_heading.clone_title .title {
    font-size: 35px !Important;
    font-weight: 600 !Important;
}

#pricing .sc_heading {
    padding-top: 15px;
    padding-bottom: 15px;
}


.sc_heading.clone_title .clone {
    font-size: 60px !important;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

#wpmchimpa .wpmchimpa_para{
margin-bottom:25px;
}

#wpmchimpa .wpmchimpa_para,#wpmchimpa .wpmchimpa_para * {
	font-size:14px;
	line-height:26px;
	color:#fff;
	font-family:Raleway;font-size:20px;}

    .wpmchimpa-overlay-bg #wpmchimpa .wpmchimpa_para{
      line-height: 15px;
	margin: 0;
	font-size: 11px;
	padding-bottom: 5px;
    }

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
	text-align: justify;
}
.container{margin:0 auto}
.container .row{margin-left:-.75rem;margin-right:-.75rem}
#footer-cta .container{position:relative;z-index:1}
.featured-logos .container{padding:40px 0}
footer .container{max-width:94%!important;width:94%!important}
#masthead.home-masthead .container{padding-top:60px;max-width:1320px}
#masthead.blog-masthead .container{max-width:1380px}
.oops .content .container{max-width:800px;font-size:28px;padding:0 0 100px}
.homepage .container{max-width:1230px}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}


.foot-text {
    float: left;

    padding-top: 1px;

    font-family: Arial, Helvetica, sans-serif;
}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


ul.img-list li.about {
  width: 200px;
}
